Subject: RE: DPD/DPV reqmts strawpoll

From: "Ramsay, Ron" <[email-masked]>
Date: Wed, 20 Mar 2002 11:26:12 +1100

I disagree. I find it vexatious. I have stopped taking any interest in it as
the level of content is extremely low and the noise extremely high. If there
was anything of value it should be very easy to write a simple email to list
the valid points. Where anyone has attempted to do this, others (and here I
am thinking of only one other) have once again raised irrelevant items and
conducted a personal attack.

Do yourselves a favour or live by yourselves!

Ron (I am not listening - I have may hands over my ears - i am yelling that
I cannot hear!)

-----Original Message-----
From: jim [mailto:[email-masked]]
Sent: Tuesday, 19 March 2002 12:19
To: todd glassey
Cc: Stephen Kent; Peter Sylvester; [email-masked]; [email-masked]; vint
cerf; [email-masked]
Subject: Re: DPD/DPV reqmts strawpoll

Since checks and balances are a healthy thing, I would be very opposed to
taking
any action against Todd.  I think he has been bringing up valid points that
need
to be considered before any action can or should be taken.  The open dialog
is
healthy, but I do wish that all would refrain from making or taking things
personally.
Jim

todd glassey wrote:

> Steve you chair is not a throne. really its not.
>
> T.
> ----- Original Message -----
> From: "Stephen Kent" <[email-masked]>
> To: "todd glassey" <[email-masked]>
> Cc: "Peter Sylvester" <[email-masked]>; <[email-masked]>;
> <[email-masked]>; "vint cerf" <[email-masked]>;
<[email-masked]>
> Sent: Monday, March 18, 2002 9:57 AM
> Subject: Re: DPD/DPV reqmts strawpoll
>
> > At 5:23 AM -0800 3/18/02, todd glassey wrote:
> > >I would hate to think that the WG Chairs used any kind of Email
> Blacklisting
> > >or other Blacklisting processes - that would be blatantly a problem for
> the
> > >ruling class here.
> > >
> > >Todd
> > >
> >
> > Two observations:
> >
> > First, as Peter later noted, he was making a tongue in cheek comment
> > re blacklisting.
> >
> > Second, if you were more familiar with IETF history you might be
> > aware of rare instances where individuals have been banned from
> > mailing lists due to persistent, egregious behavior. Your behavior
> > has not yet reached a point where such measures are warranted, but
> > you're working on it.
> >
> > Steve
> >